Bug 5620 - openmw update to fix broken NPC Behavior
: openmw update to fix broken NPC Behavior
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: -Enter Bugs Here-
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Desktop Triage Team
: Desktop Triage Team
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-22 18:23 MSD by Zombie Ryushu
Modified: 2016-09-02 01:49 MSD (History)
2 users (show)

See Also:
RPM Package: openmw
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-05-22 18:23:41 MSD
Fixes have been applied to openmw to fix broken NPC Behavior compared to 0.34. OpenMW Should be upgraded to 0.35.1
Comment 1 Zombie Ryushu 2015-06-11 10:16:13 MSD
This bug is still outstanding and the current version is 0.36.1
Comment 2 Andrey Bondrov 2015-06-11 12:19:31 MSD
I'll wait for OpenMW OGRE -> OpenSceneGrapth engine switch to be more complete. It's somewhat OK now but there are many known regressions.
Comment 3 Denis Silakov 2016-09-02 01:49:42 MSD
We have 0.38.0 these days.